services:
    rawafed_routing.routing_loader:
        class: Rawafed\RoutingBundle\Routing\SecuredAreaRoutingLoader
        arguments: [ @service_container ]
        tags:
            - { name: routing.loader }
            
    # will contains the admin bundles
    # required for the RawafedRoutingBundle
    rawafed.security.secured_area_items:
        class: Rawafed\RoutingBundle\Routing\SecuredAreaItems
        arguments: [ ]
        tags:
            - { name: rawafed.security.secured_area_items, priority: 0 }